.photo_board_box{position:relative;width:80%;margin:0 auto 20px}
.photo_board_box .photo_board_view{position:relative;overflow:hidden;width:100%;padding-bottom: 65%}
.photo_board_box .photo_board_view div{position:absolute;top:0px;width:100%;height:100%;}
.photo_board_box .photo_board_view div img{width:100%;height:100%}
.photo_board_box .photo_board_sbox{position:relative;height:135px;margin-top:10px;background:#222}
.photo_board_box .photo_board_sbox .b_photo_sbtn,
.photo_board_box .photo_board_sbox .b_photo_ebtn,
.photo_board_box .photo_board_sbox .b_photo_lbtn,
.photo_board_box .photo_board_sbox .b_photo_rbtn{display:block;position:absolute;top:34px;width:20px;height:37px;text-indent:-9999px;background:url(https://www.water.or.kr/images/egovframework/renewal/contents/bg_sliderBtn02.gif) no-repeat 0 0;z-index:1}
.photo_board_box .photo_board_sbox .b_photo_sbtn{left:10px;background-position:0 -74px}
.photo_board_box .photo_board_sbox .b_photo_ebtn{right:10px;background-position:-20px -74px}
.photo_board_box .photo_board_sbox .b_photo_sbtn:hover,
.photo_board_box .photo_board_sbox .b_photo_sbtn:active,
.photo_board_box .photo_board_sbox .b_photo_sbtn:focus{background-position:0 -111px}
.photo_board_box .photo_board_sbox .b_photo_ebtn:hover,
.photo_board_box .photo_board_sbox .b_photo_ebtn:active,
.photo_board_box .photo_board_sbox .b_photo_ebtn:focus{background-position:-20px -111px}
.photo_board_box .photo_board_sbox .b_photo_lbtn{left:33px}
.photo_board_box .photo_board_sbox .b_photo_rbtn{right:33px;background-position:-20px 0}
.photo_board_box .photo_board_sbox .b_photo_lbtn:hover,
.photo_board_box .photo_board_sbox .b_photo_lbtn:active,
.photo_board_box .photo_board_sbox .b_photo_lbtn:focus{background-position:0 -37px}
.photo_board_box .photo_board_sbox .b_photo_rbtn:hover,
.photo_board_box .photo_board_sbox .b_photo_rbtn:active,
.photo_board_box .photo_board_sbox .b_photo_rbtn:focus{background-position:-20px -37px}
.photo_board_box .photo_board_sbox div{overflow:hidden;position:relative;z-index:0;width:auto;height:100%;margin:0px 65px}
.photo_board_box .photo_board_sbox div ul{position:absolute;top:0;left:0;width:200000px;height:100%;padding:20px 0}
.photo_board_box .photo_board_sbox div ul li{float:left;width:106px;height:105px;margin-right:24px}
.photo_board_box .photo_board_sbox div ul li a img{display:block;width:100%;height:60px;box-sizing:border-box}
.photo_board_box .photo_board_sbox div ul li a.on img{border:4px solid #1fbbeb}
.photo_board_box .photo_board_sbox div ul li p.txt{margin:10px 0 15px 0;color:#fff;font-size:12px;text-align:center;letter-spacing:-1px; line-height:16px;}

/* 쉬운물통계 이미지 제어 버튼 */
.photo_board_box .photo_img_prev,.photo_board_box .photo_img_next{position:absolute;bottom:50%}
.photo_board_box .photo_img_prev{left:10px;}
.photo_board_box .photo_img_next{right:10px}